#include "SDL/SDL.h"

#ifndef TIMER_HPP_
#define TIMER_HPP_

class TIMER{

	private:

		int
		startTicks,
		pausedTicks;

		bool
		started,
		paused;

	public:

		TIMER();

		void start();
		void stop();

		int get_ticks();
};

#endif /* TIMER_HPP_ */
